question on using db-1.85 with freebsd

question on using db-1.85 with freebsd

Post by Julie Schneide » Sat, 24 Jan 1998 04:00:00



Can I install Berkeley db-1.85 for use with sendmail 8.8.8 under freeBSD
2.1.5?
I've racked my brain trying to figure out where the existing database files
are which are used with version of sendmail that came with 2.1.5.
Am I going to cause any problems doing this??

Thanks

 
 
 

question on using db-1.85 with freebsd

Post by Ronald Kueh » Tue, 27 Jan 1998 04:00:00



> Can I install Berkeley db-1.85 for use with sendmail 8.8.8 under freeBSD
> 2.1.5?
> I've racked my brain trying to figure out where the existing database files
> are which are used with version of sendmail that came with 2.1.5.
> Am I going to cause any problems doing this??
> Thanks

Why would you do this? Berkeley db is part of libc. You don't need to
install it seperately.

Bye,
  Ronald
--
Ronald Kuehn, TUC Rechenzentrum,  Erzstrasse 51,  D-38678 Clausthal-Zellerfeld


******************************* HIP never ends *******************************